package com.infoepoch.pms.dispatchassistant.domain.basic.role;

import com.alibaba.excel.annotation.ExcelIgnore;
import com.alibaba.excel.annotation.ExcelProperty;

public class RoleExcelData {

    public RoleExcelData() {
    }

    public RoleExcelData(String roleId, String roleName, String userId, String userName) {
        this.roleId = roleId;
        this.roleName = roleName;
        this.userId = userId;
        this.userName = userName;
    }

    @ExcelIgnore
    private String roleId;
    @ExcelProperty(value = "角色名称")
    private String roleName;
    @ExcelIgnore
    private String userId;
    @ExcelProperty(value = "用户名称")
    private String userName;

    public String getRoleId() {
        return roleId;
    }

    public void setRoleId(String roleId) {
        this.roleId = roleId;
    }

    public String getRoleName() {
        return roleName;
    }

    public void setRoleName(String roleName) {
        this.roleName = roleName;
    }

    public String getUserId() {
        return userId;
    }

    public void setUserId(String userId) {
        this.userId = userId;
    }

    public String getUserName() {
        return userName;
    }

    public void setUserName(String userName) {
        this.userName = userName;
    }

}
